echo off
cd data

echo --------------------------------
echo  lights.off by eXtrait in 2o15
echo --------------------------------
echo Requires JRE 1.7+
echo if loading fails, downloaded JRE for Windows from here:
echo http://www.oracle.com/technetwork/java/javase/downloads/jre7-downloads-1880261.html

javaw -Xmx1024m -jar Demo2.jar